Subject: Re: [SIP] Planned Bar-BOF on SIP Security, Thursday 14, 2000

From: Joerg Ott <[email-masked]>
Date: Tue, 12 Dec 2000 18:22:42 +0100

Thanks for the clarification.  We have planned an SDPng bar discussion on
Wednesday at 2200 -- so there is no overlap anymore.

>Please note, the slides I showed during the Monday SIP session incorrectly
>indicated the Security BOF on Wednesday at 2200. The correct (according to
>the original posting) time is Thursday at 2000.

Joerg